prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: INIReader
Description: simple .INI file parser for C++
Version: 62
Requires.private: inih
Libs: -Wl,-R${libdir} -L${libdir} -lINIReader
Cflags: -I${includedir}
